(install-lib): Compile libbsd-compat.a and libg.a only if build-static
[kopensolaris-gnu/glibc.git] / config-name.in
1994-12-08 rolandInitial revision